body {background-color:#339933 ;}
body {background-image:url(/images/wood-sun-forest-evening-7557.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#FFFFFF ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#339933 ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#339933 ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
.paraSummary{font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
hr{margin-top:0;margin-bottom:2px;color:white;}
.websitename {margin-bottom:0;font-size:28pt;}
body {background-repeat:no-repeat;background-position:top center;background-attachment:fixed;}
.formcell{background:#333333;}
a {color:#ffffcc}
A:hover{color:#000000}
.menu {width:100%;height:30px;position:relative;z-index:100;border-right:1px solid #fff;border-bottom:1px solid #fff;border-top:1px solid #fff;border-left:1px solid #fff;font-family:arial, sans-serif;margin:0px;background:#333333;)}
* html .menu {width:750px;w\idth:750px;}
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu li {float:left;position:relative;}
.menu a, .menu a:visited {display:block;font-size:12px;text-decoration:none;color:#fff;height:30px;border:1px solid #fff;border-width:0px 1px 0px 0px;background:#333333;padding-left:10px;padding-right:10px;font-weight:bold;line-height:30px;}
* html .menu a, * html .menu a:visited {width:149px;w\idth:138px;}
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#60a801;)no-repeat 130px center;}
.menu ul ul a.drop:hover{background:#c9ba65;)no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65;)no-repeat 130px center;}
.menu ul ul ul a, .menu ul ul ul a:visited {background:#b10c0c;}
.menu ul ul ul a:hover {background:#b2ab9b;}
.menu ul ul {visibility:hidden;position:absolute;height:0;top:30px;left:0;width:149px;border-top:1px solid #000;}
* html .menu ul ul {top:30px;t\op:31px;}
.menu ul ul ul{left:149px;top:-1px;width:149px;}
.menu ul ul ul.left {left:-149px;}
.menu table {position:absolute;top:0;left:0;border-collapse:collapse;;}
.menu ul ul a, .menu ul ul a:visited {background:#b10c0c;color:#ffffff;height:auto;line-height:1em;padding:5px 10px;width:128px;border-width:0 1px 1px 1px;}
* html .menu ul ul a, * html .menu ul ul a:visited {width:150px;w\idth:128px;}
.menu a:hover, .menu ul ul a:hover{color:#000;background:#f3f3f3;}
.menu :hover > a, .menu ul ul :hover > a {color:#000;background:#f3f3f3;}
.menu ul li:hover ul,.menu ul a:hover ul{visibility:visible;}
.menu ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul{visibility:visible;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#FFFFFF ;}
A {color:#0000FF ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#339933 ;border:3px solid #339933 ;padding:1%;}
.formDIVColour {border:1px solid #339933 ;padding:1%;}